@import url("/zh_cn/font_color.css");
/* CSS Document */
body{margin:0px;text-align:center;padding:0px;font-size:12px;background-color:#000000;}
div,form,img,ul,ol,li,dl,dt,dd,p{margin:0;padding:0;border:0;}
#container{width:950px;margin:0 auto;background-color:#000000;}
div [id=container]{height:100%;overflow:auto;}
#header{width:950px;height:230px;}
#header ul li{float:left;padding:0px;list-style:none;}
#header .hd1{background:url("../images/htm_header_1.jpg");width:190px;height:115px;}
#header .hd2{background:url("../images/htm_header_2.jpg");width:190px;height:115px;}
#header .hd3{background:url("../images/htm_header_3.jpg");width:190px;height:115px;}
#header .hd4{background:url("../images/htm_header_4.jpg");width:190px;height:115px;}
#header .hd5{background:url("../images/htm_header_5.jpg");width:190px;height:115px;}
#header .hd6{background:url("../images/htm_header_6.jpg");width:190px;height:115px;}
#header .hd7{background:url("../images/htm_header_7.jpg");width:190px;height:115px;}
#header .hd8{background:url("../images/htm_header_8.jpg");width:190px;height:115px;}
#header .hd9{background:url("../images/htm_header_9.jpg");width:190px;height:115px;}
#header .hd10{background:url("../images/htm_header_10.jpg");width:190px;height:115px;}

.top {width:948px; height:35px; background:url(/zh_cn/sidezt/images/topback.jpg); color:#4B4B4B; text-align:center; margin-bottom:5px;}
.top ul {height:35px; margin-right:30px;list-style:none;}
.top li {height:35px; margin-left:16px; float:left; line-height:35px;}
.top a {color:#4B4B4B; text-decoration:none; font-size:12px;}
.top a:hover {color:#FF0000; text-decoration:none; font-size:12px;}
.top .li01 {margin-left:10px;}
.top .li02 {margin-left:30px;}

#htmenu{width:950px;height:39px;clear:both;}

#htmcontent{width:950px;margin:7px auto;background-color:#280000;}
#htmcontent #conleft{width:633px;float:left;}
#htmcontent #conleft .lftlv1{ clear:both;padding-top:10px;}
#htmcontent #conleft .lftlv1 .login{margin-left:13px;*margin-left:8px;float:left;width:239px;height:262px;background:url(../images/login.jpg) no-repeat;}
#htmcontent #conleft .lftlv1 .focuspic{float:left;width:355px;padding-left:13px;}
#htmcontent #conleft .lftlv2{ clear:both;width:605px;padding-top:14px;}
#htmcontent #conleft .lftlv2 .jyxd{width:605px;margin-left:13px;*margin-left:8px;}
#htmcontent #conleft .lftlv2 .jyxd_t{width:605px;height:31px;background:url(../images/lftlist_1.jpg) no-repeat;}
#htmcontent #conleft .lftlv2 .jyxd_t .ttitle{font-size:14px;font-weight:bold;color:#ffffff;padding-top:8px;padding-left:10px;float:left;letter-spacing:1px;}
#htmcontent #conleft .lftlv2 .jyxd_t .morelink{text-align:right;padding-right:12px;padding-top:14px;}
#htmcontent #conleft .lftlv2 .jyxd_c{width:605px;background:url(../images/lftlist_2.jpg) repeat-y;}
div [class=jyxd_c]{overflow:auto;}
#htmcontent #conleft .lftlv2 .jyxd_c ul{list-style:none;line-height:14px;text-align:left;padding-left:20px;margin-top:8px;}
#htmcontent #conleft .lftlv2 .jyxd_c ul li{float:left;width:290px;color:#9A9A9A;padding-bottom:5px;}
#htmcontent #conleft .lftlv2 .jyxd_c ul li a{color:#9A9A9A;text-decoration:none;}
#htmcontent #conleft .lftlv2 .jyxd_c ul li a:link{color:#9A9A9A;text-decoration:none;}
#htmcontent #conleft .lftlv2 .jyxd_c ul li a:hover{color:#ffffff;text-decoration:none;}
#htmcontent #conleft .lftlv2 .jyxd_b{width:605px;height:2px;background:url(../images/lftlist_3.jpg) no-repeat;}
#htmcontent #conleft .lftlv3{ clear:both;width:605px;padding-top:14px;*padding-top:2px;}
#htmcontent #conleft .lftlv3 .tsdj{width:605px;margin-left:13px;*margin-left:8px;}
#htmcontent #conleft .lftlv3 .tsdj_t{width:605px;height:31px;background:url(../images/lftlist_1.jpg) no-repeat;}
#htmcontent #conleft .lftlv3 .tsdj_t .ttitle{font-size:14px;font-weight:bold;color:#ffffff;padding-top:8px;padding-left:10px;float:left;letter-spacing:1px;}
#htmcontent #conleft .lftlv3 .tsdj_t .morelink{text-align:right;padding-right:12px;padding-top:14px;}
#htmcontent #conleft .lftlv3 .tsdj_c{width:605px;background:url(../images/lftlist_2.jpg) repeat-y;}
div [class=tsdj_c]{overflow:auto;}
#htmcontent #conleft .lftlv3 .tsdj_c ul{list-style:none;text-align:left;padding-left:10px;padding-top:10px;margin-bottom:8px;}
#htmcontent #conleft .lftlv3 .tsdj_c ul li{float:left;width:196px;}
#htmcontent #conleft .lftlv3 .tsdj_c ul li img{border:1px #ffffff solid;float:left;}
#htmcontent #conleft .lftlv3 .tsdj_c ul li .tsdj_con{color:#747474;padding:3px;line-height:18px;float:left;}
#htmcontent #conleft .lftlv3 .tsdj_c ul li .tsdj_con .tsdj_title{}
#htmcontent #conleft .lftlv3 .tsdj_c ul li .tsdj_con .tsdj_title a{color:#CCCCCC;}
#htmcontent #conleft .lftlv3 .tsdj_b{width:605px;height:2px;background:url(../images/lftlist_3.jpg) no-repeat;}

#htmcontent #conleft .lftlv4{ clear:both;width:605px;padding-top:14px;*padding-top:2px;margin-left:13px;*margin-left:8px;}

#htmcontent #conleft .lftlv5{ clear:both;width:605px;padding-top:14px;*padding-top:10px;margin-left:13px;*margin-left:8px;}
#htmcontent #conleft .lftlv5 .sstk{width:293px;float:left;}
#htmcontent #conleft .lftlv5 .sstk_t{width:293px;height:31px;background:url(../images/lftlists_1.jpg) no-repeat;}
#htmcontent #conleft .lftlv5 .sstk_t .ttitle{font-size:14px;font-weight:bold;color:#ffffff;padding-top:8px;padding-left:10px;float:left;letter-spacing:1px;}
#htmcontent #conleft .lftlv5 .sstk_t .morelink{text-align:right;padding-right:12px;padding-top:14px;}
#htmcontent #conleft .lftlv5 .sstk_c{width:293px;background:url(../images/lftlists_2.jpg) repeat-y;}
div [class=sstk_c]{overflow:auto;}
#htmcontent #conleft .lftlv5 .sstk_c ul{list-style:none;padding-left:20px;padding-top:10px;}
#htmcontent #conleft .lftlv5 .sstk_c ul li{float:left;padding-right:16px;}
#htmcontent #conleft .lftlv5 .sstk_c ul li img{border:1px #ffffff solid;}
#htmcontent #conleft .lftlv5 .sstk_c ul li p{padding:5px;}
#htmcontent #conleft .lftlv5 .sstk_c ul li p a{color:#999999;text-decoration:none;}
#htmcontent #conleft .lftlv5 .sstk_c ul li p a:link{color:#999999;text-decoration:none;}
#htmcontent #conleft .lftlv5 .sstk_c ul li p a:hover{color:#ffffff;text-decoration:none;}
#htmcontent #conleft .lftlv5 .sstk_b{width:293px;height:2px;background:url(../images/lftlists_3.jpg) no-repeat;}
#htmcontent #conleft .lftlv5 .wjjl{width:293px;float:left;margin-left:18px;}
#htmcontent #conleft .lftlv5 .wjjl_t{width:293px;height:31px;background:url(../images/lftlists_1.jpg) no-repeat;}
#htmcontent #conleft .lftlv5 .wjjl_t .ttitle{font-size:14px;font-weight:bold;color:#ffffff;padding-top:8px;padding-left:10px;float:left;letter-spacing:1px;}
#htmcontent #conleft .lftlv5 .wjjl_t .morelink{text-align:right;padding-right:12px;padding-top:14px;}
#htmcontent #conleft .lftlv5 .wjjl_c{width:293px;background:url(../images/lftlists_2.jpg) repeat-y;}
div [class=wjjl_c]{overflow:auto;}
#htmcontent #conleft .lftlv5 .wjjl_c ul{list-style:none;line-height:20px;text-align:left;padding-top:6px;padding-bottom:6px;padding-left:16px;}
#htmcontent #conleft .lftlv5 .wjjl_c ul li{color:#999999;}
#htmcontent #conleft .lftlv5 .wjjl_c ul li a{color:#999999;text-decoration:none;}
#htmcontent #conleft .lftlv5 .wjjl_c ul li a:link{color:#999999;text-decoration:none;}
#htmcontent #conleft .lftlv5 .wjjl_c ul li a:hover{color:#ffffff;text-decoration:none;}
#htmcontent #conleft .lftlv5 .wjjl_b{width:293px;height:2px;background:url(../images/lftlists_3.jpg) no-repeat;}

#htmcontent #conleft .htmcontent{width:605px;clear:both;padding-top:10px;}
#htmcontent #conleft .htmcontent_t{width:605px;height:44px;background:url(../images/htmcontent_1.jpg) no-repeat;}
#htmcontent #conleft .htmcontent_t .fltitle{color:#CCCCCC;font-size:20px;font-weight:bold;padding-top:14px;letter-spacing:2px;text-align:left;text-indent:20px;}
#htmcontent #conleft .htmcontent_c{width:605px;background:url(../images/htmcontent_2.jpg) repeat-y;}
div [class=htmcontent_c]{overflow:auto;}
#htmcontent #conleft .htmcontent_c ul{list-style:none;text-align:left;line-height:25px;padding-top:10px;padding-bottom:10px;padding-left:20px;}
#htmcontent #conleft .htmcontent_c ul li{color:#999999;font-size:14px;}
#htmcontent #conleft .htmcontent_c ul li a{color:#999999;text-decoration:none;}
#htmcontent #conleft .htmcontent_c ul li a:link{color:#999999;text-decoration:none;}
#htmcontent #conleft .htmcontent_c ul li a:hover{color:#ffffff;text-decoration:none;}
#htmcontent #conleft .htmcontent_b{width:605px;height:5px;background:url(../images/htmcontent_3.jpg) no-repeat;}

#htmcontent #conright{width:317px;float:left;}
#htmcontent #conright .xwgg{width:316px;padding-top:10px;}
#htmcontent #conright .xwgg .xwgg_t{width:316px;height:31px;background:url(../images/rgtlist_1.jpg) no-repeat;text-align:left;}
#htmcontent #conright .xwgg .xwgg_t .ttitle{font-size:14px;font-weight:bold;color:#ffffff;padding-top:8px;padding-left:10px;float:left;letter-spacing:1px;}
#htmcontent #conright .xwgg .xwgg_t .morelink{text-align:right;padding-right:22px;padding-top:14px;}
#htmcontent #conright .xwgg .xwgg_c{width:316px;background:url(../images/rgtlist_2.jpg) repeat-y;}
#htmcontent #conright .xwgg .xwgg_c ul{list-style:none;line-height:20px;font-size:14px;text-align:left;padding-top:4px;padding-bottom:4px;padding-left:10px;}
#htmcontent #conright .xwgg .xwgg_c ul li{color:#999999;}
#htmcontent #conright .xwgg .xwgg_c ul li a{color:#999999;text-decoration:none;}
#htmcontent #conright .xwgg .xwgg_c ul li a:link{color:#999999;text-decoration:none;}
#htmcontent #conright .xwgg .xwgg_c ul li a:hover{color:#ffffff;text-decoration:none;}
#htmcontent #conright .xwgg .xwgg_b{width:316px;height:2px;background:url(../images/rgtlist_3.jpg) no-repeat;}

#htmcontent #conright .rgtsstk{width:316px;padding-top:10px;}
#htmcontent #conright .rgtsstk .rgtsstk_t{width:316px;height:31px;background:url(../images/rgtlist_1.jpg) no-repeat;text-align:left;}
#htmcontent #conright .rgtsstk .rgtsstk_t .ttitle{font-size:14px;font-weight:bold;color:#ffffff;padding-top:8px;padding-left:10px;float:left;letter-spacing:1px;}
#htmcontent #conright .rgtsstk .rgtsstk_t .morelink{text-align:right;padding-right:22px;padding-top:14px;}
#htmcontent #conright .rgtsstk .rgtsstk_c{width:316px;background:url(../images/rgtlist_2.jpg) repeat-y;}
div [class=rgtsstk_c]{overflow:auto;}
#htmcontent #conright .rgtsstk .rgtsstk_c ul{list-style:none;line-height:20px;font-size:14px;text-align:left;padding-top:10px;padding-left:24px;}
#htmcontent #conright .rgtsstk .rgtsstk_c ul li{color:#999999;float:left;padding-right:20px;text-align:center;}
#htmcontent #conright .rgtsstk .rgtsstk_c ul li img{border:1px #ffffff solid;}
#htmcontent #conright .rgtsstk .rgtsstk_c ul li p a{color:#999999;text-decoration:none;}
#htmcontent #conright .rgtsstk .rgtsstk_c ul li p a:link{color:#999999;text-decoration:none;}
#htmcontent #conright .rgtsstk .rgtsstk_c ul li p a:hover{color:#ffffff;text-decoration:none;}
#htmcontent #conright .rgtsstk .rgtsstk_b{width:316px;height:2px;background:url(../images/rgtlist_3.jpg) no-repeat;}

#htmcontent #conright .rgt_ssjsq{margin-top:13px;*margin-top:2px;text-align:left;}
#htmcontent #conright .rgt_ssjsq img{border:2px #8A0000 solid;}
#htmcontent #conright .rgt_jcjsq{margin-top:13px;text-align:left;}
#htmcontent #conright .rgt_jcjsq img{border:2px #8A0000 solid;}
#htmcontent #conright .rgt_pmjsq{margin-top:13px;text-align:left;}
#htmcontent #conright .rgt_pmjsq img{border:2px #8A0000 solid;}
#htmcontent #conright .rgt_xsdhjc{margin-top:13px;text-align:left;}
#htmcontent #conright .rgt_xsdhjc img{border:2px #8A0000 solid;}
#htmcontent #conright .htmrgtad5{margin-top:13px;text-align:left;}
